/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
#map {
  height: 100%;
}

progress[id="progressTotal"] {
  /* Reset the default appearance */
  -webkit-appearance: none;
   appearance: none;

  width: 100%;
  height: 60px;
  
  border-radius: 10px;
}

progress[id="progressTotal"]::-webkit-progress-bar {
  background-color: white;
  border-radius: 10px;
}

progress[id="progressTotal"]::-webkit-progress-value {
  background-color: yellow;
  border-radius: 10px;  
}

progress[id="progressPal"] {
  /*Reset the default appearance */
  -webkit-appearance: none;
  appearance: none;

  width: 99%;
  height: 60px;
}

progress[id="progressPal"]::-webkit-progress-bar {
  background-color: white;
  border-radius: 10px;  
}

progress[id="progressPal"]::-webkit-progress-value {
  background-color: teal;
  border-radius: 10px;
}


progress[id="progressPap"] {
  /*Reset the default appearance */
  -webkit-appearance: none;
  appearance: none;

  width: 100%;
  height: 60px;

  margin-left: auto;
  margin-right: auto;
}

progress[id="progressPap"]::-webkit-progress-bar {
  background-color: white;
  border-radius: 10px;
}

progress[id="progressPap"]::-webkit-progress-value {
  background-color: teal;
  border-radius: 10px;
}
